/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */

 /* Headline, if no results in view */
.noResultHeadline {
	padding: 15px 0;
	border-bottom:2px solid #ccc;
	margin:0 0 15px;
}

.node /* Node wrapper */ {

}

.node-readmore {
	clear:both;
	float:right;
}

.node-readmore a {
	color:#ee00e0;
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
	padding:10px;
	font-size:12px;
	color:#333;
	margin:0 0 15px;
}



/* Shop_Eintrag Teaser */

.mi-teaser-shop_eintrag {
	border-bottom:2px solid #ccc;
	padding:0 0 15px;
}

.node-teaser a {
	color:#ee00e0;
}
.node-teaser a :hover{
	color:#ee00e0;
}
	.mi-teaser-shop_eintrag .teaser-bild {
		height:140px;
		width:220px;
		float:left;
		margin:0 10px 0 0;
		overflow:hidden;
		text-align:center;
		background:#eee;
	}
	
	.mi-teaser-shop_eintrag .teaser-content{
		padding:5px;
	}
	
	.mi-teaser-shop_eintrag h2 a {
		color:#ee00e0;
		font-weight:100;
	}
	
	.node-teaser .teaser-kats {
		display:block;
	}

	.node-teaser .field-type-image{

	}
	
	.node-teaser .teaser-info {
		
	}
	

	.node-teaser .field-type-text-with-summary p {
		margin:0 0 10px;
		padding-bottom:5px;
		border-bottom:1px solid #ccc;
	}

	.node-teaser .field-type-addressfield {
		float:left;
		width:200px;
	}
	.node-teaser .field-type-taxonomy-term-reference {
		float:left;
		font-size:11px;
		height:68px;
		width:250px;
		overflow:hidden;
	}
		.field-type-taxonomy-term-reference .field-item {
			float:left;
			padding:0 6px 0 0;
		}
	.node-teaser .field-type-link-field {
		float:left;
		width:200px;
	}
	
/* INFO EIntrag, GOOGLE EINTRAG*/
.node-info-eintrag {
	color:#999;
	padding:5px;
	font-size:11px;
}

.node-info-eintrag h3 {
	font-size:11px;
	margin:0;
	padding:0;
}

.node-info-eintrag .field-item{
	margin-top:0;
	text-align:justify;
}

.mi-teaser-info_eintrag {
	
}

.mi-teaser-info_eintrag .field-type-taxonomy-term-reference, .mi-teaser-info_eintrag .node-readmore {
	display:none;
}	
	
	
/* SHOP Eintrag Node Ansicht*/
.node-shop-eintrag .eintrag {
	padding-bottom:10px;
	border-bottom:3px solid #ccc;

}

.node-shop-eintrag  .eintrag  .eintrag-bild {
	overflow:hidden;
	margin:10px 0;
}
.node-shop-eintrag  .eintrag  .eintrag-bild .field {
	width:220px;
	float:left;
	margin:0 15px 0 0;
	overflow:hidden;
}
.node-shop-eintrag  .eintrag  .field-type-taxonomy-term-reference {
	padding:5px 0;
	font-size:10px;
	height:40px;
	margin:5px 0;
}
.node-shop-eintrag  a {
	color:#ee00e0;
}
.node-shop-eintrag  a:hover{
	color:#ee00e0;
	text-decoration:underline;
}
.node-shop-eintrag  .node_link_text {
	font-size:10px;
	margin:10px 0 0;
	color:#666;
}
.node-shop-eintrag  .node_link_text a {
	color:#666;
}


.node-shop-eintrag  .eintrag  .field-name-field-adress, .node-shop-eintrag  .eintrag  .field-name-field-link, 
.node-shop-eintrag  .eintrag  .field-name-field-telefon , .node-shop-eintrag  .eintrag  .field-name-field-email {
	padding:5px 0;
	font-size:12px;
	margin:5px 0;
}

.node-shop-eintrag  .eintrag  .field-name-field-link .field-label, .node-shop-eintrag  .eintrag  .field-type-taxonomy-term-reference .field-label,
.node-shop-eintrag  .eintrag  .field-name-field-telefon  .field-label, .node-shop-eintrag  .eintrag  .field-name-field-email .field-label{
	float:left;
	width:100px;
}
	
/* Seitenbeschreibung */
.node-zseitenbeschreibung {
	padding:5px 0 5px;
	color:#666;
	font-size:12px;
}
.node-zseitenbeschreibung h2 {
	display:none;
}



	
/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

.node-shop-eintrag h2.node-title /* Node title */ {
	font-size:16px;
	font-weight:700;
	margin:0 0 5px;
}
.node-shop-eintrag h2.node-title a {
	
}
.node-shop-eintrag h2.node-title a:hover {
	color:#ee00e0;
}



.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}
